BMA EHR API Document

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
BMA.EHR.Domain.Shared.GlobalConstants Class Reference

## Static Public Attributes
static readonly string | TYPE_ATTACHMENT = "attachment"
static readonly string | TYPE_COVER = "cover"
static readonly string | EXPORT_PDF = "PDF"
static readonly string | EXPORT_WORD = "DOCX"
static readonly string | EXPORT_EXCEL = "XLSX"

## Member Data Documentation

## ◆ EXPORT_EXCEL

readonly string BMA.EHR.Domain.Shared.GlobalConstants.EXPORT_EXCEL = "XLSX"
| static

## ◆ EXPORT_PDF

readonly string BMA.EHR.Domain.Shared.GlobalConstants.EXPORT_PDF = "PDF"
| static

## ◆ EXPORT_WORD

readonly string BMA.EHR.Domain.Shared.GlobalConstants.EXPORT_WORD = "DOCX"
| static

## ◆ TYPE_ATTACHMENT

readonly string BMA.EHR.Domain.Shared.GlobalConstants.TYPE_ATTACHMENT = "attachment"
| static

## ◆ TYPE_COVER

readonly string BMA.EHR.Domain.Shared.GlobalConstants.TYPE_COVER = "cover"
| static

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Shared/GlobalConstants.cs